@charset "UTF-8"; 

/* 로그인 */
.login-wrap {
    width: 300px;
    margin: 180px auto 0 ;
}

.login-wrap h1.title {
    text-align: center;
    font-size: 2.6667rem;
    color: #292929;
    font-weight: var(--fw-light, 300);
}

.login-wrap p.description {
    margin-top: 15px;
    font-size: 1.1667rem;
    color: #a5a5a5;
    text-align: center;
}

.login-wrap .input-id {
    margin-top: 25px;
}

.login-wrap .input-pw {
    margin-top: 10px;
}

.login-wrap input[type=text] {
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    font-size: 1.1667rem;
    color: #696969;
    height: 45px;
    ime-mode: inactive;
}

.login-wrap input[type=password] {
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    font-size: 1.1667rem;
    color: #696969;
    height: 45px;
    ime-mode: inactive;
}

.login-wrap .login-result {
    margin-top: 11px;
    padding: 0;
    font-size: 1.0rem;
    color: #ec6464;
    text-align: center;
}

.login-wrap .btn-login {
    margin-top: 13px;
}

.login-wrap .btn-login button {
    width: 300px;
}

.login-wrap .wrap-chk-autologin {
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ededed;
}

.login-wrap .log-other {
    margin-top: 15px;
}

.login-banner {
    margin-top:70px;
}

.login-wrap .log-other a {
    font-size: 1.1667rem;
    color: #696969;
    line-height: 100%;
    text-underline-position: under;
}

.login-wrap .log-other a:hover, .login-wrap .log-other ul li a:focus {
    color: #292929;
    text-decoration: underline;
}

.login-wrap .log-other a:active, .login-wrap .log-other ul li a.press {
    color: #292929;
    text-decoration: underline;
}

.login-wrap .log-other ul {
    float: right;
    list-style: none;
}

.login-wrap .log-other ul li {
    float: left;
    font-size: 1.1667rem;
    color: #696969;
    line-height: 100%;
}

.login-wrap .log-other ul li a {
    font-size: 1.1667rem;
    color: #696969;
    line-height: 100%;
}

.login-wrap .log-other ul li.find-id {
    float: left;
    padding: 0 11px 0 0;
}

.login-wrap .log-other ul li.find-pw {
    float: left;
    border-left: 1px solid #dadada;
    padding-left: 11px;
}

/* 아이디/PW 찾기 */
.search-wrap {
    width: 620px;
    margin: 0 auto;
}

.search-wrap h1.title {
    text-align: center;
    font-size: 2.0833rem;
    color: #292929;
    font-weight: var(--fw-light, 300);
}

.search-wrap p.description {
    margin-top: 15px;
    font-size: 1.1667rem;
    color: #a5a5a5;
    text-align: center;
}

.search-wrap>.form-group {
    display: inline-block;
    clear: both;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    margin-top: 30px;
}

.search-wrap .form-group dl {
    clear: both;
    width: 100%;
}

.search-wrap .form-group dl dt {
    width: 140px;
}

.search-wrap .form-group dl dd {
    width: 470px;
}

.search-wrap .form-group dl.wide {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 0;
    border-top: 1px solid #dcdcdc;
}

.search-wrap .form-group dl.wide>dt {
    display: inline-block;
    clear: both;
    width: 100%;
    padding-bottom: 21px;
    font-size: 1.3333rem;
}

.search-wrap .form-group dl.wide>dt label {
    font-size: 1.3333rem;
    color: #292929;
    line-height: 150%;
}

.search-wrap .form-group dl.wide>dd {
    display: inline-block;
    clear: both;
    width: 100%;
}

.search-wrap .form-group.search-box {
    display: none;
    clear: both;
    width: 100%;
    border-top: 1px dotted #dcdcdc;
    padding-top: 5px;
    padding-bottom: 0;
}

.search-wrap .form-group.search-box.on {
    display: inline-block;
}

.search-wrap .btn-box {
    display: inline-block;
    width: 100%;
    margin-top: 35px;
    text-align: center;
}

.search-wrap .btn-box>* {
    margin: 0 7px;
}

.search-wrap .btn-box button {
    width: 140px;
    margin: 0 10px;
}

.search-wrap .msg-box {
    clear: both;
    display: inline-block;
    margin-top: 40px;
    float: left;
    width: 100%;
    text-align: center;
    padding: 4px 1px;
    font-size: 1.3333rem;
    color: #696969;
    margin-bottom: 100px;
}

.search-wrap .msg-box a {
    font-size: 1.3333rem;
    color: #2f8bff;
    font-weight: var(--fw-light, 300);
    text-decoration: underline;
}

/* 아이디/PW 찾기 - OK */
.search-ok-wrap {
    width: 620px;
    margin: 0 auto;
    margin-top: 150px;
}

.search-ok-wrap h1.title {
    text-align: center;
    font-size: 2.0833rem;
    color: #292929;
    font-weight: var(--fw-light, 300);
}

.search-ok-wrap p.description {
    margin-top: 35px;
    font-size: 1.4167rem;
    color: #292929;
    text-align: center;
}

.search-ok-wrap .form-group {
    display: inline-block;
    clear: both;
    width: 100%;
    border-top: 1px solid #dcdcdc;
    padding-top: 50px;
	/* BTS : 4273 */
    /*padding-bottom: 50px;*/
    padding-bottom: 30px;
    border-bottom: 1px solid #dcdcdc;
    margin-top: 45px;
    text-align: left;
}

.search-ok-wrap .form-group .txt1 {
    margin-left: 150px;
    width: 180px;
    font-size: 1.4167rem;
    color: #292929;
    line-height: 150%;
}

.search-ok-wrap .form-group .txt2 {
    font-size: 1.4167rem;
    color: #292929;
    line-height: 150%;
}

.search-ok-wrap .form-group .data-list {
    padding-bottom: 10px;
}

.search-ok-wrap .notice-img {
    background: url("/img/login/icon_idpw_none2.png") center center no-repeat;
    background-size: 65px 65px;
    width: 65px;
    height: 65px;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
}

.search-ok-wrap .btn-box {
    display: inline-block;
    width: 100%;
    margin-top: 35px;
    text-align: center;
}

.search-ok-wrap .btn-box>* {
    margin: 0 7px;
}

.search-ok-wrap .btn-box button {
    width: 140px;
    margin: 0 10px;
}

/* 아이디 찾기 - FAIL */
.search-fail-wrap {
    width: 620px;
    margin: 0 auto;
    margin-top: 150px;
}

.search-fail-wrap h1.title {
    text-align: center;
    font-size: 2.0833rem;
    color: #292929;
    font-weight: var(--fw-light, 300);
}

.search-fail-wrap .notice-img {
    background: url("/img/login/icon_idpw_none.png") center center no-repeat;
    background-size: 65px 65px;
    width: 65px;
    height: 65px;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
}

.search-fail-wrap p.description {
    margin-top: 35px;
    font-size: 1.4167rem;
    color: #292929;
    text-align: center;
}

.search-fail-wrap .form-group {
    display: inline-block;
    clear: both;
    width: 100%;
    border-top: 1px solid #dcdcdc;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #dcdcdc;
    margin-top: 45px;
    text-align: left;
}

.search-fail-wrap .form-group .txt1 {
    margin-left: 150px;
    width: 180px;
    font-size: 1.4167rem;
    color: #292929;
    line-height: 150%;
}

.search-fail-wrap .form-group .txt2 {
    font-size: 1.4167rem;
    color: #292929;
    line-height: 150%;
}

.search-fail-wrap .btn-box {
    display: inline-block;
    width: 100%;
    margin-top: 35px;
    text-align: center;
}

.search-fail-wrap .btn-box>* {
    margin: 0 7px;
}

.search-fail-wrap .btn-box button {
    width: 140px;
    margin: 0 10px;
}

/* 아이디 */
.search-wrap .form-user-id dd input {
    width: 350px;
}

.search-wrap .form-user-id dd button {
    width: 110px;
    margin-left: 10px;
}

/* 이름 */
.search-wrap .form-user-name dd input {
    width: 350px;
}

/* 이름 */
.search-wrap .form-name dd input {
    width: 350px;
}

/* 휴대폰번호 */
.search-wrap .form-mobile dd select {
    width: 100px;
}

.search-wrap .form-mobile dd input {
    width: 240px;
    margin-left: 10px;
}

/* 이메일 */
.search-wrap .form-email dd input {
    width: 350px;
}

/* 생년월일 */
.search-wrap .form-birthday dd input {
    width: 130px;
}

.search-wrap .form-birthday dd .form-gap {
    width: 32px;
}

.search-wrap .form-birthday dd select {
    width: 100px;
    margin-left: 10px;
}

.search-wrap .form-birthday dd span.select2 {
    margin-left: 10px;
}


/* 인증번호 */
.search-wrap .form-certify dd input {
    width: 230px;
}

.search-wrap .form-certify dd button {
    width: 110px;
    margin-left: 10px;
}

.search-wrap .form-certify dd div.agree-area{
    margin:30px 0 0 30px;
}

.search-wrap .form-certify dd div span.agree-1{
    display:inline-block;
    width:45%;
    font-size:1.1667rem;
    font-weight: var(--fw-light, 300);
    float:left;
}

.search-wrap .form-certify dd div span.agree-2{
    display:inline-block;
    width:55%;
    text-align:right;
    color:#ec6464;
}

.search-wrap .form-certify dd p.cerfity-txt{
    /*text-align:right;*/
    text-align:left;
    color:#ec6464;
    margin-left: 138px;
}

/* 로그인용헤더 김선관*/
body.logon {
    min-width: 100%;
    width: 100%;
}

body.logon header {
    min-width: 100%;
    width: 100%;
}

.pop-alert {
    font-size: 1.16rem;
    font-weight: 300;
}
